<?xml version="1.0" encoding="utf-8"?>
<DBLMetadata version="2.2.1" id="0a0927a2e4c58318" revision="18">
  <identification>
    <name>Romani Arli Bible 2024</name>
    <nameLocal>I Biblija ki Arli romani čhib Srbija</nameLocal>
    <description>Arli spoken in Balkans</description>
    <descriptionLocal>Biblija na Arli romskom jeziku</descriptionLocal>
    <abbreviation>Arli</abbreviation>
    <abbreviationLocal>RAB</abbreviationLocal>
    <scope>Bible</scope>
    <bundleProducer>Paratext/9.5.109.1</bundleProducer>
    <systemId type="paratext">
      <id>0a0927a2e4c58318438cfd2b0ecf8842043345d0</id>
      <csetId>0712d02ecdbe8a5220a479c503245026c400d00b+</csetId>
      <name>Arli</name>
      <fullName>Romani Arli Bible 2024</fullName>
    </systemId>
    <systemId type="ptreg">
      <id>irYwzL7JH9F9yNseE</id>
    </systemId>
  </identification>
  <type>
    <medium>text</medium>
    <isConfidential>false</isConfidential>
    <hasCharacters>true</hasCharacters>
    <isTranslation>true</isTranslation>
    <isExpression>true</isExpression>
    <translationType>First</translationType>
    <audience>Common</audience>
    <projectType>Standard</projectType>
  </type>
  <relationships />
  <agencies>
    <rightsHolder>
      <abbr>TWFTW</abbr>
      <url>www.twftw.org</url>
      <nameLocal>The Word for the World International</nameLocal>
      <uid>545d2cb05f032bce5404dab8</uid>
      <name>The Word for the World International</name>
    </rightsHolder>
    <rightsAdmin>
      <url>www.twftw.org</url>
      <uid>545d2cb05f032bce5404dab8</uid>
      <name>The Word for the World International</name>
    </rightsAdmin>
    <contributor>
      <content>false</content>
      <finance>true</finance>
      <uid>54650d065117ad695d428986</uid>
      <name>The Seed Company</name>
    </contributor>
    <contributor>
      <content>false</content>
      <uid>9f96da7d7d46d1f2416bec4b</uid>
      <name>Pioneers International</name>
    </contributor>
    <contributor>
      <content>true</content>
      <publication>true</publication>
      <management>true</management>
      <finance>true</finance>
      <qa>true</qa>
      <uid>a4d1b0ac3cab264f743e978c</uid>
      <name>The Word for the World Europe</name>
    </contributor>
  </agencies>
  <language>
    <iso>rmn</iso>
    <name>Romani, Balkan</name>
    <script>Latin</script>
    <scriptCode>Latn</scriptCode>
    <scriptDirection>LTR</scriptDirection>
    <ldml>rmn-Latn-039-x-vwa</ldml>
    <rod>15997</rod>
    <numerals>Arabic</numerals>
  </language>
  <countries>
    <country>
      <iso>RS</iso>
      <name>Serbia</name>
    </country>
    <country>
      <iso>HR</iso>
      <name>Croatia</name>
    </country>
    <country>
      <iso>BA</iso>
      <name>Bosnia and Herzegovina</name>
    </country>
    <country>
      <iso>ME</iso>
      <name>Montenegro</name>
    </country>
    <country>
      <iso>MK</iso>
      <name>North Macedonia</name>
    </country>
  </countries>
  <format>
    <usxVersion>3.0</usxVersion>
    <versedParagraphs>false</versedParagraphs>
  </format>
  <names>
    <name id="book-gen">
      <abbr>1. Mojs</abbr>
      <short>1. Mojsija</short>
      <long>O prvo ili e Mojsijasoro</long>
    </name>
    <name id="book-rut">
      <abbr>Rut</abbr>
      <short>Ruta</short>
      <long>O lil e Rutatar</long>
    </name>
    <name id="book-est">
      <abbr>Jest</abbr>
      <short>Jestira</short>
      <long>O lil e Jestiratar</long>
    </name>
    <name id="book-jon">
      <abbr>Jon</abbr>
      <short>Jona</short>
      <long>O lil e prorokosoro e Jonasoro</long>
    </name>
    <name id="book-mat">
      <abbr>Mt</abbr>
      <short>Matej</short>
      <long>O evanđelje e Matejesoro</long>
    </name>
    <name id="book-mrk">
      <abbr>Mk</abbr>
      <short>Marko</short>
      <long>O evanđelje e Markosoro</long>
    </name>
    <name id="book-luk">
      <abbr>Lk</abbr>
      <short>Luka</short>
      <long>O evanđelje e Lukasoro</long>
    </name>
    <name id="book-jhn">
      <abbr>Jn</abbr>
      <short>Jovan</short>
      <long>O evanđelje e Jovanesoro</long>
    </name>
    <name id="book-act">
      <abbr>Delja</abbr>
      <short>Delja</short>
      <long>O delja e apostolengere</long>
    </name>
    <name id="book-rom">
      <abbr>Rim</abbr>
      <short>Rimljanenđe</short>
      <long>O lil e Rimljanenđe</long>
    </name>
    <name id="book-1co">
      <abbr>1. Kor</abbr>
      <short>1. Korinćanenđe</short>
      <long>O prvo lil e Korinćanenđe</long>
    </name>
    <name id="book-2co">
      <abbr>2. Kor</abbr>
      <short>2. Korinćanenđe</short>
      <long>O dujto lil e Korinćanenđe</long>
    </name>
    <name id="book-gal">
      <abbr>Gal</abbr>
      <short>Galatenđe</short>
      <long>O lil e Galatenđe</long>
    </name>
    <name id="book-eph">
      <abbr>Ef</abbr>
      <short>Efežanenđe</short>
      <long>O lil e Efežanenđe</long>
    </name>
    <name id="book-php">
      <abbr>Fil</abbr>
      <short>Filipljanenđe</short>
      <long>O lil e Filipljanenđe</long>
    </name>
    <name id="book-col">
      <abbr>Kol</abbr>
      <short>Kološanenđe</short>
      <long>O lil e Kološanenđe</long>
    </name>
    <name id="book-1th">
      <abbr>1. Sol</abbr>
      <short>1. Solunjanenđe</short>
      <long>O prvo lil e Solunjanenđe</long>
    </name>
    <name id="book-2th">
      <abbr>2. Sol</abbr>
      <short>2. Solunjanenđe</short>
      <long>O dujto lil e Solunjanenđe</long>
    </name>
    <name id="book-1ti">
      <abbr>1. Tim</abbr>
      <short>1. Timotej</short>
      <long>O prvo lil e Timotejese</long>
    </name>
    <name id="book-2ti">
      <abbr>2. Tim</abbr>
      <short>2. Timotej</short>
      <long>O dujto lil e Timotejese</long>
    </name>
    <name id="book-tit">
      <abbr>Tit</abbr>
      <short>Tit</short>
      <long>O lil e Titese</long>
    </name>
    <name id="book-phm">
      <abbr>Flm</abbr>
      <short>Filimon</short>
      <long>O lil e Filimonese</long>
    </name>
    <name id="book-heb">
      <abbr>Jev</abbr>
      <short>Jevrejenđe</short>
      <long>O lil e Jevrejenđe</long>
    </name>
    <name id="book-jas">
      <abbr>Jak</abbr>
      <short>Jakov</short>
      <long>O lil e Jakovesoro</long>
    </name>
    <name id="book-1pe">
      <abbr>1. Pet</abbr>
      <short>1. Petar</short>
      <long>O prvo lil e Petresoro</long>
    </name>
    <name id="book-2pe">
      <abbr>2. Pet</abbr>
      <short>2. Petar</short>
      <long>O dujto lil e Petresoro</long>
    </name>
    <name id="book-1jn">
      <abbr>1. Jn</abbr>
      <short>1. Jovan</short>
      <long>O prvo lil e Jovanesoro</long>
    </name>
    <name id="book-2jn">
      <abbr>2. Jn</abbr>
      <short>2. Jovan</short>
      <long>O dujto lil e Jovanesoro</long>
    </name>
    <name id="book-3jn">
      <abbr>3. Jn</abbr>
      <short>3. Jovan</short>
      <long>O trito lil e Jovanesoro</long>
    </name>
    <name id="book-jud">
      <abbr>Jud</abbr>
      <short>Juda</short>
      <long>O lil e Judasoro</long>
    </name>
    <name id="book-rev">
      <abbr>Otk</abbr>
      <short>Otkrivenje</short>
      <long>Otkrivenje</long>
    </name>
  </names>
  <manifest>
    <resource checksum="7c9e50edec81a250cdcd2c137e112750" mimeType="application/xml" size="90412" uri="release/USX_1/1CO.usx" />
    <resource checksum="3be16ff0695e5afc2794d98bc0b5f529" mimeType="application/xml" size="22987" uri="release/USX_1/1JN.usx" />
    <resource checksum="099dd024848130b784232b1cdc911c25" mimeType="application/xml" size="25718" uri="release/USX_1/1PE.usx" />
    <resource checksum="e04677ed54c8ce9077db7f5c97e88e0b" mimeType="application/xml" size="18789" uri="release/USX_1/1TH.usx" />
    <resource checksum="d726db2ecb699a9c0f8b18926999860d" mimeType="application/xml" size="24796" uri="release/USX_1/1TI.usx" />
    <resource checksum="d463983f5c78d6b445017d417ea0c542" mimeType="application/xml" size="57887" uri="release/USX_1/2CO.usx" />
    <resource checksum="1d198cad9c112ff9ee8a1c2b458da430" mimeType="application/xml" size="3527" uri="release/USX_1/2JN.usx" />
    <resource checksum="86e85858e291919a0028b2d95a1a540a" mimeType="application/xml" size="14513" uri="release/USX_1/2PE.usx" />
    <resource checksum="941de1e71918f0b5258b3de3d8cf9a02" mimeType="application/xml" size="10675" uri="release/USX_1/2TH.usx" />
    <resource checksum="080f8fa83d5a8ba3401e7922ffeac477" mimeType="application/xml" size="18052" uri="release/USX_1/2TI.usx" />
    <resource checksum="3ebe7a782161c409ce375994c9e25846" mimeType="application/xml" size="3636" uri="release/USX_1/3JN.usx" />
    <resource checksum="e2b25b3aa6107fce31516d96a99198fb" mimeType="application/xml" size="230964" uri="release/USX_1/ACT.usx" />
    <resource checksum="d65c84df3554f0dcb6701c46b3908b5a" mimeType="application/xml" size="21193" uri="release/USX_1/COL.usx" />
    <resource checksum="5e15626c77ba59e41017b0b330e90ab2" mimeType="application/xml" size="30589" uri="release/USX_1/EPH.usx" />
    <resource checksum="de59e5f28e730f6a9e117dc93fc7b98f" mimeType="application/xml" size="46201" uri="release/USX_1/EST.usx" />
    <resource checksum="e76e77ce20a40159c8bcafaebabf2e3f" mimeType="application/xml" size="31817" uri="release/USX_1/GAL.usx" />
    <resource checksum="035cb87fc771801c41bc6974a6181d44" mimeType="application/xml" size="368068" uri="release/USX_1/GEN.usx" />
    <resource checksum="af9462ff0d938530d52b9ce1a06eb015" mimeType="application/xml" size="70934" uri="release/USX_1/HEB.usx" />
    <resource checksum="0622729d0f89323a24a59d94840d392e" mimeType="application/xml" size="23376" uri="release/USX_1/JAS.usx" />
    <resource checksum="8293c59d5d759e6c1c4e7733d86f4ebb" mimeType="application/xml" size="194401" uri="release/USX_1/JHN.usx" />
    <resource checksum="c306c3ff826618c1caf8182dd5475bfa" mimeType="application/xml" size="7152" uri="release/USX_1/JUD.usx" />
    <resource checksum="b1dca9d8dbbed402212891c3146a7b42" mimeType="application/xml" size="275009" uri="release/USX_1/LUK.usx" />
    <resource checksum="d4a29e1576789baf4c329f577cd27c04" mimeType="application/xml" size="257052" uri="release/USX_1/MAT.usx" />
    <resource checksum="d91924f2120e9d1bad28ffebe19abc62" mimeType="application/xml" size="164769" uri="release/USX_1/MRK.usx" />
    <resource checksum="59fe44fcd5008aef844aa9fed9a729fe" mimeType="application/xml" size="5278" uri="release/USX_1/PHM.usx" />
    <resource checksum="95a1210a69e81875771c8d4c896bfac5" mimeType="application/xml" size="22096" uri="release/USX_1/PHP.usx" />
    <resource checksum="45a00d5e5c8f380e82d224eacbf8fb5d" mimeType="application/xml" size="106350" uri="release/USX_1/REV.usx" />
    <resource checksum="8bd31f0b0e347118eda58703aedf6879" mimeType="application/xml" size="96510" uri="release/USX_1/ROM.usx" />
    <resource checksum="5de66c6e7777f3d0f95e15b7334f5760" mimeType="application/xml" size="22990" uri="release/USX_1/RUT.usx" />
    <resource checksum="5152e6d1f1015ec3d89264dc38cc5e46" mimeType="application/xml" size="10713" uri="release/USX_1/TIT.usx" />
    <resource checksum="7c9e50edec81a250cdcd2c137e112750" mimeType="application/xml" size="90412" uri="release/USX_2/1CO.usx" />
    <resource checksum="3be16ff0695e5afc2794d98bc0b5f529" mimeType="application/xml" size="22987" uri="release/USX_2/1JN.usx" />
    <resource checksum="099dd024848130b784232b1cdc911c25" mimeType="application/xml" size="25718" uri="release/USX_2/1PE.usx" />
    <resource checksum="e04677ed54c8ce9077db7f5c97e88e0b" mimeType="application/xml" size="18789" uri="release/USX_2/1TH.usx" />
    <resource checksum="d726db2ecb699a9c0f8b18926999860d" mimeType="application/xml" size="24796" uri="release/USX_2/1TI.usx" />
    <resource checksum="d463983f5c78d6b445017d417ea0c542" mimeType="application/xml" size="57887" uri="release/USX_2/2CO.usx" />
    <resource checksum="1d198cad9c112ff9ee8a1c2b458da430" mimeType="application/xml" size="3527" uri="release/USX_2/2JN.usx" />
    <resource checksum="86e85858e291919a0028b2d95a1a540a" mimeType="application/xml" size="14513" uri="release/USX_2/2PE.usx" />
    <resource checksum="941de1e71918f0b5258b3de3d8cf9a02" mimeType="application/xml" size="10675" uri="release/USX_2/2TH.usx" />
    <resource checksum="080f8fa83d5a8ba3401e7922ffeac477" mimeType="application/xml" size="18052" uri="release/USX_2/2TI.usx" />
    <resource checksum="3ebe7a782161c409ce375994c9e25846" mimeType="application/xml" size="3636" uri="release/USX_2/3JN.usx" />
    <resource checksum="e2b25b3aa6107fce31516d96a99198fb" mimeType="application/xml" size="230964" uri="release/USX_2/ACT.usx" />
    <resource checksum="d65c84df3554f0dcb6701c46b3908b5a" mimeType="application/xml" size="21193" uri="release/USX_2/COL.usx" />
    <resource checksum="5e15626c77ba59e41017b0b330e90ab2" mimeType="application/xml" size="30589" uri="release/USX_2/EPH.usx" />
    <resource checksum="e76e77ce20a40159c8bcafaebabf2e3f" mimeType="application/xml" size="31817" uri="release/USX_2/GAL.usx" />
    <resource checksum="035cb87fc771801c41bc6974a6181d44" mimeType="application/xml" size="368068" uri="release/USX_2/GEN.usx" />
    <resource checksum="af9462ff0d938530d52b9ce1a06eb015" mimeType="application/xml" size="70934" uri="release/USX_2/HEB.usx" />
    <resource checksum="0622729d0f89323a24a59d94840d392e" mimeType="application/xml" size="23376" uri="release/USX_2/JAS.usx" />
    <resource checksum="8293c59d5d759e6c1c4e7733d86f4ebb" mimeType="application/xml" size="194401" uri="release/USX_2/JHN.usx" />
    <resource checksum="4b0cef31d93bd5226a3f5a76760d68ab" mimeType="application/xml" size="13172" uri="release/USX_2/JON.usx" />
    <resource checksum="c306c3ff826618c1caf8182dd5475bfa" mimeType="application/xml" size="7152" uri="release/USX_2/JUD.usx" />
    <resource checksum="b1dca9d8dbbed402212891c3146a7b42" mimeType="application/xml" size="275009" uri="release/USX_2/LUK.usx" />
    <resource checksum="d4a29e1576789baf4c329f577cd27c04" mimeType="application/xml" size="257052" uri="release/USX_2/MAT.usx" />
    <resource checksum="d91924f2120e9d1bad28ffebe19abc62" mimeType="application/xml" size="164769" uri="release/USX_2/MRK.usx" />
    <resource checksum="59fe44fcd5008aef844aa9fed9a729fe" mimeType="application/xml" size="5278" uri="release/USX_2/PHM.usx" />
    <resource checksum="95a1210a69e81875771c8d4c896bfac5" mimeType="application/xml" size="22096" uri="release/USX_2/PHP.usx" />
    <resource checksum="45a00d5e5c8f380e82d224eacbf8fb5d" mimeType="application/xml" size="106350" uri="release/USX_2/REV.usx" />
    <resource checksum="8bd31f0b0e347118eda58703aedf6879" mimeType="application/xml" size="96510" uri="release/USX_2/ROM.usx" />
    <resource checksum="5de66c6e7777f3d0f95e15b7334f5760" mimeType="application/xml" size="22990" uri="release/USX_2/RUT.usx" />
    <resource checksum="5152e6d1f1015ec3d89264dc38cc5e46" mimeType="application/xml" size="10713" uri="release/USX_2/TIT.usx" />
    <resource checksum="21020f9eedf5ea127d0846cb5b9ab5c2" mimeType="application/x-font-ttf" size="805096" uri="release/CharisSIL-Bold.ttf" />
    <resource checksum="946b261b67c0fbc48b7acc2403668f48" mimeType="application/x-font-ttf" size="868044" uri="release/CharisSIL-BoldItalic.ttf" />
    <resource checksum="64022e80ad8d48572bb9e7c14f6543dd" mimeType="application/x-font-ttf" size="842092" uri="release/CharisSIL-Italic.ttf" />
    <resource checksum="b46a84c95a940ad35b4a8e5a7dcedec5" mimeType="application/x-font-ttf" size="822204" uri="release/CharisSIL-Regular.ttf" />
    <resource checksum="b8aba1fbc515d27dc182b10f28e7f160" mimeType="application/xml" size="2666" uri="release/rmn-Latn-039-x-vwa.ldml" />
    <resource checksum="ee72aeaaa4fa6dcf1046c740e5901745" mimeType="application/xml" size="104268" uri="release/styles.xml" />
    <resource checksum="ad829a7d2ac2acbed7a573364ce818df" mimeType="text/plain" size="15359" uri="release/versification.vrs" />
    <resource checksum="a4eac5488c2c514dff303325b8451bdb" mimeType="application/zip" size="2906565" uri="source/paratext-resource.zip" />
  </manifest>
  <source>
    <canonicalContent>
      <book code="1CO" />
      <book code="1JN" />
      <book code="1PE" />
      <book code="1TH" />
      <book code="1TI" />
      <book code="2CO" />
      <book code="2JN" />
      <book code="2PE" />
      <book code="2TH" />
      <book code="2TI" />
      <book code="3JN" />
      <book code="ACT" />
      <book code="COL" />
      <book code="EPH" />
      <book code="EST" />
      <book code="GAL" />
      <book code="GEN" />
      <book code="HEB" />
      <book code="JAS" />
      <book code="JHN" />
      <book code="JON" />
      <book code="JUD" />
      <book code="LUK" />
      <book code="MAT" />
      <book code="MRK" />
      <book code="PHM" />
      <book code="PHP" />
      <book code="REV" />
      <book code="ROM" />
      <book code="RUT" />
      <book code="TIT" />
    </canonicalContent>
    <structure>
      <content src="source/paratext-resource.zip" role="sourceZip" />
    </structure>
  </source>
  <publications>
    <publication id="p1">
      <name>Romani Arli Bible</name>
      <nameLocal>I Biblija ki Arli romani čhib</nameLocal>
      <description>New Testament and portions of the Old Testament</description>
      <descriptionLocal>O Nevo Zavet</descriptionLocal>
      <abbreviation>Arli</abbreviation>
      <abbreviationLocal>RAB</abbreviationLocal>
      <canonicalContent>
        <book code="1CO" />
        <book code="1JN" />
        <book code="1PE" />
        <book code="1TH" />
        <book code="1TI" />
        <book code="2CO" />
        <book code="2JN" />
        <book code="2PE" />
        <book code="2TH" />
        <book code="2TI" />
        <book code="3JN" />
        <book code="ACT" />
        <book code="COL" />
        <book code="EPH" />
        <book code="EST" />
        <book code="GAL" />
        <book code="GEN" />
        <book code="HEB" />
        <book code="JAS" />
        <book code="JHN" />
        <book code="JUD" />
        <book code="LUK" />
        <book code="MAT" />
        <book code="MRK" />
        <book code="PHM" />
        <book code="PHP" />
        <book code="REV" />
        <book code="ROM" />
        <book code="RUT" />
        <book code="TIT" />
      </canonicalContent>
      <structure>
        <content name="book-gen" src="release/USX_1/GEN.usx" role="GEN" />
        <content name="book-rut" src="release/USX_1/RUT.usx" role="RUT" />
        <content name="book-est" src="release/USX_1/EST.usx" role="EST" />
        <content name="book-mat" src="release/USX_1/MAT.usx" role="MAT" />
        <content name="book-mrk" src="release/USX_1/MRK.usx" role="MRK" />
        <content name="book-luk" src="release/USX_1/LUK.usx" role="LUK" />
        <content name="book-jhn" src="release/USX_1/JHN.usx" role="JHN" />
        <content name="book-act" src="release/USX_1/ACT.usx" role="ACT" />
        <content name="book-rom" src="release/USX_1/ROM.usx" role="ROM" />
        <content name="book-1co" src="release/USX_1/1CO.usx" role="1CO" />
        <content name="book-2co" src="release/USX_1/2CO.usx" role="2CO" />
        <content name="book-gal" src="release/USX_1/GAL.usx" role="GAL" />
        <content name="book-eph" src="release/USX_1/EPH.usx" role="EPH" />
        <content name="book-php" src="release/USX_1/PHP.usx" role="PHP" />
        <content name="book-col" src="release/USX_1/COL.usx" role="COL" />
        <content name="book-1th" src="release/USX_1/1TH.usx" role="1TH" />
        <content name="book-2th" src="release/USX_1/2TH.usx" role="2TH" />
        <content name="book-1ti" src="release/USX_1/1TI.usx" role="1TI" />
        <content name="book-2ti" src="release/USX_1/2TI.usx" role="2TI" />
        <content name="book-tit" src="release/USX_1/TIT.usx" role="TIT" />
        <content name="book-phm" src="release/USX_1/PHM.usx" role="PHM" />
        <content name="book-heb" src="release/USX_1/HEB.usx" role="HEB" />
        <content name="book-jas" src="release/USX_1/JAS.usx" role="JAS" />
        <content name="book-1pe" src="release/USX_1/1PE.usx" role="1PE" />
        <content name="book-2pe" src="release/USX_1/2PE.usx" role="2PE" />
        <content name="book-1jn" src="release/USX_1/1JN.usx" role="1JN" />
        <content name="book-2jn" src="release/USX_1/2JN.usx" role="2JN" />
        <content name="book-3jn" src="release/USX_1/3JN.usx" role="3JN" />
        <content name="book-jud" src="release/USX_1/JUD.usx" role="JUD" />
        <content name="book-rev" src="release/USX_1/REV.usx" role="REV" />
      </structure>
    </publication>
    <publication id="p2" default="true">
      <name>Romani Arli Bible</name>
      <nameLocal>I Biblija ki Arli romani čhib</nameLocal>
      <description>New Testament with Glossary and portions of the Old Testament</description>
      <descriptionLocal>O Nevo zavet, o Rečniko hem o Purano Zavet</descriptionLocal>
      <abbreviation>Arli</abbreviation>
      <abbreviationLocal>RAB</abbreviationLocal>
      <canonicalContent>
        <book code="1CO" />
        <book code="1JN" />
        <book code="1PE" />
        <book code="1TH" />
        <book code="1TI" />
        <book code="2CO" />
        <book code="2JN" />
        <book code="2PE" />
        <book code="2TH" />
        <book code="2TI" />
        <book code="3JN" />
        <book code="ACT" />
        <book code="COL" />
        <book code="EPH" />
        <book code="GAL" />
        <book code="GEN" />
        <book code="HEB" />
        <book code="JAS" />
        <book code="JHN" />
        <book code="JON" />
        <book code="JUD" />
        <book code="LUK" />
        <book code="MAT" />
        <book code="MRK" />
        <book code="PHM" />
        <book code="PHP" />
        <book code="REV" />
        <book code="ROM" />
        <book code="RUT" />
        <book code="TIT" />
      </canonicalContent>
      <structure>
        <content name="book-gen" src="release/USX_2/GEN.usx" role="GEN" />
        <content name="book-rut" src="release/USX_2/RUT.usx" role="RUT" />
        <content name="book-jon" src="release/USX_2/JON.usx" role="JON" />
        <content name="book-mat" src="release/USX_2/MAT.usx" role="MAT" />
        <content name="book-mrk" src="release/USX_2/MRK.usx" role="MRK" />
        <content name="book-luk" src="release/USX_2/LUK.usx" role="LUK" />
        <content name="book-jhn" src="release/USX_2/JHN.usx" role="JHN" />
        <content name="book-act" src="release/USX_2/ACT.usx" role="ACT" />
        <content name="book-rom" src="release/USX_2/ROM.usx" role="ROM" />
        <content name="book-1co" src="release/USX_2/1CO.usx" role="1CO" />
        <content name="book-2co" src="release/USX_2/2CO.usx" role="2CO" />
        <content name="book-gal" src="release/USX_2/GAL.usx" role="GAL" />
        <content name="book-eph" src="release/USX_2/EPH.usx" role="EPH" />
        <content name="book-php" src="release/USX_2/PHP.usx" role="PHP" />
        <content name="book-col" src="release/USX_2/COL.usx" role="COL" />
        <content name="book-1th" src="release/USX_2/1TH.usx" role="1TH" />
        <content name="book-2th" src="release/USX_2/2TH.usx" role="2TH" />
        <content name="book-1ti" src="release/USX_2/1TI.usx" role="1TI" />
        <content name="book-2ti" src="release/USX_2/2TI.usx" role="2TI" />
        <content name="book-tit" src="release/USX_2/TIT.usx" role="TIT" />
        <content name="book-phm" src="release/USX_2/PHM.usx" role="PHM" />
        <content name="book-heb" src="release/USX_2/HEB.usx" role="HEB" />
        <content name="book-jas" src="release/USX_2/JAS.usx" role="JAS" />
        <content name="book-1pe" src="release/USX_2/1PE.usx" role="1PE" />
        <content name="book-2pe" src="release/USX_2/2PE.usx" role="2PE" />
        <content name="book-1jn" src="release/USX_2/1JN.usx" role="1JN" />
        <content name="book-2jn" src="release/USX_2/2JN.usx" role="2JN" />
        <content name="book-3jn" src="release/USX_2/3JN.usx" role="3JN" />
        <content name="book-jud" src="release/USX_2/JUD.usx" role="JUD" />
        <content name="book-rev" src="release/USX_2/REV.usx" role="REV" />
      </structure>
    </publication>
  </publications>
  <copyright>
    <fullStatement>
      <statementContent type="xhtml">
        <p>CC BY SA</p>
      </statementContent>
    </fullStatement>
  </copyright>
  <promotion>
    <promoVersionInfo contentType="xhtml">
      <p>Romani Arli Bible</p>
      <p>The Word for the World International</p>
      <p>[www.twftw.org]</p>
      <p>Arli romski jezik je rasprostranjen širom Balkana. Zbog toga je poznat i pod nazivom Balkanski romski jezik. Postoje i dijalekti Arlija koji nose druga imena. Arli ima dosta južnoslovenskih, persijskih, arapskih i turskih izraza.</p>
      <p>Ovaj Arli prevod je najviše prilagođen Arli Romima koji žive u Republici Srbiji. Veoma je lagan za čitanje i slušanje zbog toga što u sebi ne sadrži zastarele Arli reči kojima se današnji govornici ne koriste u svakodnevnom govoru.</p>
      <p>The Arli Romani language is spread throughout the Balkans. That is why it is also known as the Balkan Romani language. There are also dialects of Arli that bear other names. Arli has a lot of South Slavic, Persian, Arabic, and Turkish expressions.</p>
      <p>This Arli translation is most suitable for Arli Roma who live in the Republic of Serbia. It is very easy to read and listen to because it does not contain outdated Arli words, rather, only words that today's speakers use in everyday speech.</p>
    </promoVersionInfo>
  </promotion>
  <progress>
    <book code="LUK" stage="2" />
  </progress>
  <archiveStatus>
    <archivistName>Nikola Kamberovic</archivistName>
    <dateArchived>2025-09-17T11:06:48.2123954+02:00</dateArchived>
    <dateUpdated>2025-12-18T09:43:57.7658398+00:00</dateUpdated>
    <comments>Updated version Dec 2025 - added The book of Esther</comments>
  </archiveStatus>
</DBLMetadata>